local fn = _gn(0x9B0C7FA063E67629)
--- Baits: p_fishHook02x, p_baitBread01x, p_baitCorn01x, p_baitCheese01x, p_baitWorm01x, p_baitCricket01x, p_crawdad01x, p_finisheDragonfly01x, p_finisdFishlure01x, p_finishdCrawd01x, p_finisheDragonflyLegendary01x, p_finisdFishlureLegendary01x, p_finishdCrawdLegendary01x, p_lgoc_spinner_v4
function Global.SetFishingBait(ped, bait, withoutBuoy, instantly)
	return fn(ped, _ts(bait), withoutBuoy, instantly)
end
